package models
import org.squeryl.KeyedEntity
import org.squeryl.dsl._
case class Atach(contentType:String, fileName:String, grpName:String, foreignId:Long=0) extends KeyedEntity[Long] {
  val id:Long=0

  lazy val part: ManyToOne[Part] = PartsListDb.partsAtache.right(this)

}
